function FileData_Pairs(x)
{
x.t("lors","lancement");
x.t("possible","que");
x.t("utilisez","curseur");
x.t("papillotement","l\u2019image.");
x.t("console","switch");
x.t("affinez","progressivement");
x.t("souris.","nota");
x.t("situation","produit");
x.t("l\u2019utilisation","d\u2019un");
x.t("lesquels","passe");
x.t("boutons","plus");
x.t("remote","console");
x.t("offrant","des");
x.t("permettant","r\u00e9cup\u00e9rer");
x.t("gestion","des");
x.t("gestion","s\u00e9lectionnez");
x.t("moins","(-)");
x.t("r\u00e9gl\u00e9","sur");
x.t("r\u00e9gl\u00e9","cliquant");
x.t("distante","lors");
x.t("distante","r\u00e9duction");
x.t("distante","fonctionnement");
x.t("l\u2019image","lancez");
x.t("l\u2019image","produisent");
x.t("pixels","apparaissent");
x.t("pixels","sur");
x.t("blancs.","r\u00e9duction");
x.t("jusqu\u2019\u00e0","l\u2019obtention");
x.t("certain","nombre");
x.t("nombre","pixels");
x.t("apparaissent","d\u00e9color\u00e9s");
x.t("param\u00e8tres","contraste");
x.t("qualit\u00e9.","param\u00e8tre");
x.t("recommande","que");
x.t("des","pixels");
x.t("des","serveurs");
x.t("des","performances");
x.t("des","d\u00e9colorations");
x.t("des","r\u00e9glages");
x.t("ph\u00e9nom\u00e8ne.","fond");
x.t("d\u00e9color\u00e9s","blancs.");
x.t("client.","partir");
x.t("r\u00e9seau","papillotement");
x.t("brillance.","affinez");
x.t("(-)","situ\u00e9s");
x.t("r\u00e9glage","niveau");
x.t("r\u00e9glage","vid\u00e9o");
x.t("color\u00e9","uni.");
x.t("brillance","jusqu\u2019\u00e0");
x.t("niveau","plus");
x.t("niveau","bruit");
x.t("sur","lesquels");
x.t("sur","niveau");
x.t("sur","outils");
x.t("sur","z\u00e9ro");
x.t("d\u2019autre","curseur");
x.t("base","acc\u00e8s");
x.t("que","des");
x.t("que","niveau");
x.t("l\u2019\u00e9tat","r\u00e9seau.");
x.t("part","d\u2019autre");
x.t("session","vid\u00e9o");
x.t("plus","moins");
x.t("plus","souvent");
x.t("plus","\u00e9lev\u00e9");
x.t("plus","fins.");
x.t("les","boutons");
x.t("les","param\u00e8tres");
x.t("les","couleurs");
x.t("tout","permettant");
x.t("uni.","l\u2019utilisation");
x.t("vid\u00e9o","distante");
x.t("vid\u00e9o","manuel");
x.t("vid\u00e9o","distantes");
x.t("l\u2019obtention","d\u2019une");
x.t("entra\u00eene","rafra\u00eechissement");
x.t("d\u2019un","fond");
x.t("r\u00e9cup\u00e9rer","les");
x.t("d\u00e9filement","pour");
x.t("partir","d\u2019une");
x.t("partir","l\u2019\u00e9cran");
x.t("d\u00e9coloration","l\u2019image");
x.t("d\u00e9coloration","session");
x.t("serveurs","r\u00e9duction");
x.t("souvent","pr\u00e9sence");
x.t("cause","l\u2019\u00e9tat");
x.t("cette","situation");
x.t("permet","d\u2019amoindrir");
x.t("lancez","remote");
x.t("performances","convenables");
x.t("effectuer","des");
x.t("pour","des");
x.t("pour","effectuer");
x.t("pour","r\u00e9gler");
x.t("r\u00e9seau.","cette");
x.t("software","partir");
x.t("importante","r\u00e9seau");
x.t("meilleure","qualit\u00e9.");
x.t("cliquant","sur");
x.t("curseur","d\u00e9filement");
x.t("switch","software");
x.t("s\u00e9lectionnez","outils");
x.t("s\u00e9lectionnez","contraste");
x.t("rafra\u00eechissement","constant");
x.t("\u00e9lev\u00e9","offrant");
x.t("manuel","s\u00e9lectionnez");
x.t("manuel","nota");
x.t("peut","\u00e9galement");
x.t("l\u2019image.","dell");
x.t("sessions","vid\u00e9o");
x.t("produit","plus");
x.t("noir","permet");
x.t("param\u00e8tre","niveau");
x.t("passe","souris.");
x.t("syst\u00e8me","tout");
x.t("acc\u00e8s","gestion");
x.t("d\u00e9colorations","l\u2019image");
x.t("\u00e9galement","\u00eatre");
x.t("constant","l\u2019\u00e9cran");
x.t("distantes","est");
x.t("fond","color\u00e9");
x.t("fond","noir");
x.t("fond","couleur");
x.t("couleur","est");
x.t("travail","client.");
x.t("est","possible");
x.t("est","utilis\u00e9");
x.t("d\u2019une","image");
x.t("d\u2019une","station");
x.t("d\u2019amoindrir","ph\u00e9nom\u00e8ne.");
x.t("nota","r\u00e9glage");
x.t("nota","pour");
x.t("sollicitation","importante");
x.t("r\u00e9glages","plus");
x.t("r\u00e9glages","approximatifs");
x.t("image","meilleure");
x.t("outils","r\u00e9glage");
x.t("r\u00e9duction","d\u00e9coloration");
x.t("r\u00e9duction","ph\u00e9nom\u00e8ne");
x.t("pr\u00e9sence","d\u2019un");
x.t("\u00eatre","r\u00e9gl\u00e9");
x.t("r\u00e9gler","niveau");
x.t("fonctionnement","base");
x.t("une","sollicitation");
x.t("convenables","syst\u00e8me");
x.t("produisent","cause");
x.t("dell","recommande");
x.t("situ\u00e9s","part");
x.t("ph\u00e9nom\u00e8ne","d\u00e9coloration");
x.t("bruit","utilisez");
x.t("bruit","sur");
x.t("bruit","peut");
x.t("bruit","soit");
x.t("lancement","sessions");
x.t("contraste","brillance.");
x.t("contraste","brillance");
x.t("approximatifs","les");
x.t("z\u00e9ro","entra\u00eene");
x.t("progressivement","les");
x.t("station","travail");
x.t("l\u2019\u00e9cran","gestion");
x.t("l\u2019\u00e9cran","une");
x.t("couleurs","des");
x.t("utilis\u00e9","certain");
x.t("soit","r\u00e9gl\u00e9");
}
